﻿@charset "utf-8";
/* CSS Document */

body {
	background-image: url(bkg.jpg);
	background-repeat: repeat-x;
	color:#222;
}

#page {
	background-image:none;
	background-color:#fff;
}

h1 {
	color:#000;
	font-size: 2.2em;
	font-family: "Myriad Pro", Verdana, sans-serif;
	font-weight: normal;
}

h2 {
		font:150% Myriad Pro, sans-serif; 

}

a, a.footerlinks{
	text-decoration:none;
	color:#03428F;
	font-size: 1em;
}
a:hover{
	text-decoration:underline;
	color:#03428F;
	font-size: 1em;
}

a.purple:visited {
	color:#6005A9;
}

p, li {
	line-height:135%;
	font-size: 0.8em;
	font-family: Verdana, sans-serif;
}

a.footerlinks {
	line-height:0px;	
}

.guidesection{
	padding-top: 10px;
	text-indent:-13px;
	padding-left: 15px;
	font-size: 0.8em;

}

li{
	padding-top: 10px;
	font-size: 0.8em;
}

li.sublist {
font-size:1em;	
}

#mainblock {
	position: relative;
	width: 1100px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 25px;
	overflow: auto;
}

#banner {
	background-image: url(banner2.jpg);
	width: 998px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;
	top: 22px;
}

#contents {
	position: relative;
	z-index: 1;
	margin: 43px 0px 0px 50px;
	width: 270px;
	float: left;
	padding-top: 1px;
	overflow: auto;
}

#helpguide {
	position: relative;
	z-index: 1;
	width: 728px;
	height: 645px;
	overflow: auto;
	margin: 35px 0px 45px 0px;
	padding: 5px 8px 10px 16px;

}

#ltechlogo1 {
	position: absolute;
	z-index: 2;
	width: 167px;
	height: 102px;
	background-image: url(bbimage2.jpg);
	background-repeat: no-repeat;
	left: 66px;
	top: 1px;
}

#ltechlogo2 {
	position: absolute;
	z-index: 2;
	width: 160px;
	height: 81px;
	background-image: url(ltechlogo.jpg);
	background-repeat: no-repeat;
	left: 885px;
	top: 6px;
}

#quicklink {
	position: absolute;
	z-index: 4;
	width: 346px;
	height: 44px;
	left: 423px;
	top: 62px;
}

#ltechlogo {
	position:relative;
	z-index:1;
	background-image: url('file:///V:/eLearning/LTech%20Training%20%26%20Development/Guides%20in%20progress/Web%20guides%202012/Completed/ltechlogo.jpg');
	background-repeat:no-repeat;
	width:170px;
	height:91px;
	margin-top:40px;
	margin-left:auto;
	padding-right:15px;
}

#floatingmenu {
	position:absolute;
	z-index:2;
	width:420px;
	height:20px;
	left: 340px;
	top: 806px;
}

#footer {
	position: relative;
	background-color: #FFF;
	height: 100px;
	margin: 0 auto 0 auto;
	width: 1100px;
}

.style1 {
	font-family: Verdana;
}
.style2 {
	font-family: "Myriad Pro";
	font-weight: normal;
	color: #000000;
	font-size: 28px;
}
.style3 {
	font-size: 22px;
	font-family: "Myriad Pro";
}
.style5 {
	font-size: 5.11643e+010;
}
